Bug 261328 - devel/doctest: update to 2.4.8
Summary: devel/doctest: update to 2.4.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL: https://github.com/doctest/doctest/re...
Keywords:
Depends on:
Blocks:
 
Reported: 2022-01-19 10:17 UTC by nick black
Modified: 2022-01-24 11:24 UTC (History)
1 user (show)

See Also:


Attachments
git diff 2.4.7 -> 2.4.8 (1.04 KB, patch)
2022-01-19 10:17 UTC, nick black
nickblack: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nick black 2022-01-19 10:17:07 UTC
Created attachment 231153 [details]
git diff 2.4.7 -> 2.4.8

New upstream release. Add DISTVERSIONPREFIX and update GH_ACCOUNT.
Comment 1 commit-hook freebsd_committer 2022-01-24 11:20:43 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=6e5655da75ed64ac6ded2a2d88f3267b9617f1e5

commit 6e5655da75ed64ac6ded2a2d88f3267b9617f1e5
Author:     nick black <nickblack@linux.com>
AuthorDate: 2022-01-21 07:02:05 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2022-01-24 11:18:50 +0000

    devel/doctest: update to 2.4.8

    ChangeLog: https://github.com/doctest/doctest/releases/tag/v2.4.8

    PR:     261328
    Reported by:    nickblack@linux.com (maintainer)

 devel/doctest/Makefile | 5 +++--
 devel/doctest/distinfo | 6 +++---
 2 files changed, 6 insertions(+), 5 deletions(-)
Comment 2 Fernando Apesteguía freebsd_committer 2022-01-24 11:24:16 UTC
Committed,

Thanks!